package com.lightinit.hsdataplatform.entity;

public class RoadshowWithBLOBs extends Roadshow {
    private String roadshowIntro;

    private String thumbnail;

    private String material1;

    private String material2;

    private String material3;

    private String material4;

    public String getRoadshowIntro() {
        return roadshowIntro;
    }

    public void setRoadshowIntro(String roadshowIntro) {
        this.roadshowIntro = roadshowIntro == null ? null : roadshowIntro.trim();
    }

    public String getThumbnail() {
        return thumbnail;
    }

    public void setThumbnail(String thumbnail) {
        this.thumbnail = thumbnail == null ? null : thumbnail.trim();
    }

    public String getMaterial1() {
        return material1;
    }

    public void setMaterial1(String material1) {
        this.material1 = material1 == null ? null : material1.trim();
    }

    public String getMaterial2() {
        return material2;
    }

    public void setMaterial2(String material2) {
        this.material2 = material2 == null ? null : material2.trim();
    }

    public String getMaterial3() {
        return material3;
    }

    public void setMaterial3(String material3) {
        this.material3 = material3 == null ? null : material3.trim();
    }

    public String getMaterial4() {
        return material4;
    }

    public void setMaterial4(String material4) {
        this.material4 = material4 == null ? null : material4.trim();
    }
}